## univention-archive-key 10.0.0-2A~5.0.0.202009211852

=== debian/changelog ===
univention-archive-key (10.0.0-2A~5.0.0.202009211852) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 21 Sep 2020 18:52:52 +0200

univention-archive-key (10.0.0-2) unstable; urgency=low

  * Bug #51234: Switch to univention-archive-key-ucs-5x

 -- Philipp Hahn <hahn@univention.de>  Fri, 31 Jul 2020 15:28:02 +0200

univention-archive-key (10.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 31 Jul 2020 15:28:01 +0200

univention-archive-key (9.0.0-4) unstable; urgency=low

  * Bug #51603: Re-add univention-archive-key-ucs-3x.gpg

 -- Philipp Hahn <hahn@univention.de>  Wed, 29 Jul 2020 11:55:43 +0200

univention-archive-key (9.0.0-3) unstable; urgency=low

  * Bug #51250: Install archive keys to /etc/apt/trusted.gpg.d/

 -- Philipp Hahn <hahn@univention.de>  Wed, 13 May 2020 09:04:35 +0200

univention-archive-key (9.0.0-2) unstable; urgency=low

  * Bug #51250: Add univention-archive-key-ucs-5x.gpg

 -- Philipp Hahn <hahn@univention.de>  Fri, 08 May 2020 18:29:25 +0200

univention-archive-key (9.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:27 +0100

univention-archive-key (8.0.0-1) unstable; urgency=medium

  * Bug #45841: UCS-4.3 version bump

 -- Jürn Brodersen <brodersen@univention.de>  Mon, 11 Dec 2017 14:40:46 +0100

univention-archive-key (7.0.0-3) unstable; urgency=low

  * Bug #41305: Fool ucslint

 -- Philipp Hahn <hahn@univention.de>  Wed, 16 Nov 2016 15:34:44 +0100

univention-archive-key (7.0.0-2) unstable; urgency=low

  * Bug #41305: Fix copyright

 -- Philipp Hahn <hahn@univention.de>  Wed, 16 Nov 2016 15:31:53 +0100

univention-archive-key (7.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump
  * Bug #41305: Register key for (PXE) installation

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:57:26 +0200

univention-archive-key (6.0.1-1) unstable; urgency=medium

  * Bump version for UCS 4.1 (Bug #39729)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 03 Nov 2015 21:56:35 +0100

univention-archive-key (5.0.1-1) unstable; urgency=low

  * Bug #36238: Add univention-archive-key-udeb

 -- Philipp Hahn <hahn@univention.de>  Mon, 20 Oct 2014 14:37:51 +0200

univention-archive-key (5.0.0-1) unstable; urgency=low

  * Update to UCS 4.0 (Bug #35138)

 -- Stefan Gohmann <gohmann@univention.de>  Tue, 15 Jul 2014 07:26:31 +0200

univention-archive-key (4.0.0-4) unstable; urgency=low

  * Ship the archive signature key for the upcoming UCS 4.0 (Bug #35213)

 -- Moritz Mühlenhoff <muehlenhoff@univention.de>  Mon, 30 Jun 2014 11:49:54 +0200

univention-archive-key (4.0.0-3) unstable; urgency=low

  * Re-add .install file (Bug #23926)

 -- Moritz Muehlenhoff <muehlenhoff@univention.de>  Thu, 06 Oct 2011 15:02:32 +0200

univention-archive-key (4.0.0-2) unstable; urgency=low

  * Reimport (Bug #23926)

 -- Moritz Muehlenhoff <muehlenhoff@univention.de>  Thu, 06 Oct 2011 14:52:54 +0200

univention-archive-key (4.0.0-1) unstable; urgency=low

  * Update for UCS 3.0 (Bug #23926)
  * Convert to dh

 -- Moritz Muehlenhoff <muehlenhoff@univention.de>  Tue, 04 Oct 2011 16:51:19 +0200

univention-archive-key (3.0.0-1) unstable; urgency=low

  * convert to GNU APGL V3 (Bug #17543)
  * bump version for UCS 2.4

 -- Janek Walkenhorst <walkenhorst@univention.de>  Tue, 22 Jun 2010 15:24:50 +0200

univention-archive-key (2.0.0-0) unstable; urgency=low

  * bump version for UCS 2.3

 -- Sönke Schwardt <schwardt@univention.de>  Wed, 10 Jun 2009 08:20:32 +0200

univention-archive-key (1.0.0-4) unstable; urgency=low

  * Bail out gracefully if addition of the key should fail

 -- Moritz Muehlenhoff <muehlenhoff@univention.de>  Thu,  6 Dec 2007 12:59:47 +0100

univention-archive-key (1.0.0-3) unstable; urgency=low

  * Fix apt-key call

 -- Moritz Muehlenhoff <muehlenhoff@univention.de>  Wed, 17 Oct 2007 11:56:39 +0200

univention-archive-key (1.0.0-2) unstable; urgency=low

  * Automatically update apt keys in postinst.

 -- Moritz Muehlenhoff <muehlenhoff@univention.de>  Wed, 17 Oct 2007 11:48:42 +0200

univention-archive-key (1.0.0-1) unstable; urgency=low

  * Initial Release.

 -- Moritz Muehlenhoff <muehlenhoff@univention.de>  Mon,  17 Oct 2007 11:19:59 +0200
