## univention-archive-key 10.0.3-1

=== debian/changelog ===
univention-archive-key (10.0.3-1) unstable; urgency=medium

  * Bug #57350 UCS 5.0-8 version bump
  * Bug #57312: Add univention-archive-key-ucs-52x.gpg

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Mon, 03 Jun 2024 13:44:20 +0200

univention-archive-key (10.0.2-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:52 +0100

univention-archive-key (10.0.1-1) UNRELEASED; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Dec 2023 19:17:25 +0100
