## univention-archive-key 11.0.4

=== debian/changelog ===
univention-archive-key (11.0.4) unstable; urgency=medium

  * Bug #57312: Remove postinst script

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Fri, 14 Jun 2024 14:30:20 +0200

univention-archive-key (11.0.3) unstable; urgency=medium

  * Bug #57312: Add univention-archive-key-ucs-52x.gpg

 -- Ivan Barbecho Delgado <ivan.delgado@univention.de>  Fri, 14 Jun 2024 13:44:20 +0200

univention-archive-key (11.0.2) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:40 +0100

univention-archive-key (11.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:39 +0100
