=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,10 @@
 #
 # Univention archive key - rules file
 #
-# Copyright 2007-2020 Univention GmbH
+# Like what you see? Join us!
+# https://www.univention.com/about-us/careers/vacancies/
+#
+# Copyright 2007-2024 Univention GmbH
 #
 # https://www.univention.de/
 #
