=== debian/rules ===
#!/usr/bin/make -f
#
# Univention archive key - rules file
#
# SPDX-FileCopyrightText: 2007-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

%:
	dh $@
